---
triple:          'arm64e-apple-darwin'
binary-path:     '/Users/mac/workspaces/projects/ios-change/old-ios-hook/.theos/obj/debug/arm64e/OhNo.dylib'
relocations:
  - { offset: 0x7D, size: 0x8, addend: 0x0, symName: _settings, symBinAddr: 0x18708, symSize: 0x0 }
  - { offset: 0xF0, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x27C38, symBinAddr: 0x18540, symSize: 0x0 }
  - { offset: 0x163, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x27C40, symBinAddr: 0x18548, symSize: 0x0 }
  - { offset: 0x1FD, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x27C48, symBinAddr: 0x18550, symSize: 0x0 }
  - { offset: 0x27B, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x27C50, symBinAddr: 0x18558, symSize: 0x0 }
  - { offset: 0x2B7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$identifierForVendor', symObjAddr: 0x27C58, symBinAddr: 0x18560, symSize: 0x0 }
  - { offset: 0x492, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$name', symObjAddr: 0x27C60, symBinAddr: 0x18568, symSize: 0x0 }
  - { offset: 0x4BC, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$model', symObjAddr: 0x27C68, symBinAddr: 0x18570, symSize: 0x0 }
  - { offset: 0x4D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$localizedModel', symObjAddr: 0x27C70, symBinAddr: 0x18578, symSize: 0x0 }
  - { offset: 0x4E6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemName', symObjAddr: 0x27C78, symBinAddr: 0x18580, symSize: 0x0 }
  - { offset: 0x4FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemVersion', symObjAddr: 0x27C80, symBinAddr: 0x18588, symSize: 0x0 }
  - { offset: 0x510, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryState', symObjAddr: 0x27C88, symBinAddr: 0x18590, symSize: 0x0 }
  - { offset: 0x53A, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryLevel', symObjAddr: 0x27C90, symBinAddr: 0x18598, symSize: 0x0 }
  - { offset: 0x564, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$orientation', symObjAddr: 0x27C98, symBinAddr: 0x185A0, symSize: 0x0 }
  - { offset: 0x58E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x27CA0, symBinAddr: 0x185A8, symSize: 0x0 }
  - { offset: 0x738, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x27CA8, symBinAddr: 0x185B0, symSize: 0x0 }
  - { offset: 0x762, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$processorCount', symObjAddr: 0x27CB0, symBinAddr: 0x185B8, symSize: 0x0 }
  - { offset: 0x78C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x27CB8, symBinAddr: 0x185C0, symSize: 0x0 }
  - { offset: 0x7B6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x27CC0, symBinAddr: 0x185C8, symSize: 0x0 }
  - { offset: 0x24E4, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$brightness', symObjAddr: 0x27CC8, symBinAddr: 0x185D0, symSize: 0x0 }
  - { offset: 0x2513, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$bounds', symObjAddr: 0x27CD0, symBinAddr: 0x185D8, symSize: 0x0 }
  - { offset: 0x253D, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$scale', symObjAddr: 0x27CD8, symBinAddr: 0x185E0, symSize: 0x0 }
  - { offset: 0x2552, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$nativeBounds', symObjAddr: 0x27CE0, symBinAddr: 0x185E8, symSize: 0x0 }
  - { offset: 0x2567, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$isCaptured', symObjAddr: 0x27CE8, symBinAddr: 0x185F0, symSize: 0x0 }
  - { offset: 0x2591, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$mirroredScreen', symObjAddr: 0x27CF0, symBinAddr: 0x185F8, symSize: 0x0 }
  - { offset: 0x25BB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$AVAudioSession$outputVolume', symObjAddr: 0x27CF8, symBinAddr: 0x18600, symSize: 0x0 }
  - { offset: 0x25F5, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreenMode$size', symObjAddr: 0x27D00, symBinAddr: 0x18608, symSize: 0x0 }
  - { offset: 0x2624, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x27D08, symBinAddr: 0x18610, symSize: 0x0 }
  - { offset: 0x274E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x27D10, symBinAddr: 0x18618, symSize: 0x0 }
  - { offset: 0x277D, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$preferredLanguages', symObjAddr: 0x27D18, symBinAddr: 0x18620, symSize: 0x0 }
  - { offset: 0x27A7, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$currentLocale', symObjAddr: 0x27D20, symBinAddr: 0x18628, symSize: 0x0 }
  - { offset: 0x27E6, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$systemLocale', symObjAddr: 0x27D28, symBinAddr: 0x18630, symSize: 0x0 }
  - { offset: 0x27FB, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x27D30, symBinAddr: 0x18638, symSize: 0x0 }
  - { offset: 0x2854, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x27D38, symBinAddr: 0x18640, symSize: 0x0 }
  - { offset: 0x2869, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x27D40, symBinAddr: 0x18648, symSize: 0x0 }
  - { offset: 0x287E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x27D48, symBinAddr: 0x18650, symSize: 0x0 }
  - { offset: 0x28EA, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x27D50, symBinAddr: 0x18658, symSize: 0x0 }
  - { offset: 0x2B87, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x27D58, symBinAddr: 0x18660, symSize: 0x0 }
  - { offset: 0x2BBC, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x27D60, symBinAddr: 0x18668, symSize: 0x0 }
  - { offset: 0x32F0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x27D68, symBinAddr: 0x18670, symSize: 0x0 }
  - { offset: 0x3542, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x27D70, symBinAddr: 0x18678, symSize: 0x0 }
  - { offset: 0x51A6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x27D78, symBinAddr: 0x18680, symSize: 0x0 }
  - { offset: 0x51D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$customUserAgent', symObjAddr: 0x27D80, symBinAddr: 0x18688, symSize: 0x0 }
  - { offset: 0x51FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x27D88, symBinAddr: 0x18690, symSize: 0x0 }
  - { offset: 0x53AB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x27D90, symBinAddr: 0x18698, symSize: 0x0 }
  - { offset: 0x53C0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x27D98, symBinAddr: 0x186A0, symSize: 0x0 }
  - { offset: 0x590C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$uname', symObjAddr: 0x27DA0, symBinAddr: 0x186A8, symSize: 0x0 }
  - { offset: 0x598E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctl', symObjAddr: 0x27DA8, symBinAddr: 0x186B0, symSize: 0x0 }
  - { offset: 0x59E7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctlbyname', symObjAddr: 0x27DB0, symBinAddr: 0x186B8, symSize: 0x0 }
  - { offset: 0x5A21, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$clock_gettime', symObjAddr: 0x27DB8, symBinAddr: 0x186C0, symSize: 0x0 }
  - { offset: 0x5AC1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$getifaddrs', symObjAddr: 0x27DC0, symBinAddr: 0x186C8, symSize: 0x0 }
  - { offset: 0x5B9F, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x27DC8, symBinAddr: 0x186D0, symSize: 0x0 }
  - { offset: 0x5C50, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x27DD0, symBinAddr: 0x186D8, symSize: 0x0 }
  - { offset: 0x5C72, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x27DD8, symBinAddr: 0x186E0, symSize: 0x0 }
  - { offset: 0x5E40, size: 0x8, addend: 0x0, symName: _SetupXSLog, symObjAddr: 0x0, symBinAddr: 0x4000, symSize: 0x28 }
  - { offset: 0x5E55, size: 0x8, addend: 0x0, symName: _str2uuid, symObjAddr: 0x28, symBinAddr: 0x4028, symSize: 0x78 }
  - { offset: 0x5E7D, size: 0x8, addend: 0x0, symName: _str2int, symObjAddr: 0xA0, symBinAddr: 0x40A0, symSize: 0x5C }
  - { offset: 0x5EA5, size: 0x8, addend: 0x0, symName: _str2float, symObjAddr: 0xFC, symBinAddr: 0x40FC, symSize: 0x58 }
  - { offset: 0x5ECD, size: 0x8, addend: 0x0, symName: _str2double, symObjAddr: 0x154, symBinAddr: 0x4154, symSize: 0x58 }
  - { offset: 0x5EF5, size: 0x8, addend: 0x0, symName: _str2ull, symObjAddr: 0x1AC, symBinAddr: 0x41AC, symSize: 0x5C }
  - { offset: 0x5F1D, size: 0x8, addend: 0x0, symName: _tryGetVal, symObjAddr: 0x208, symBinAddr: 0x4208, symSize: 0x198 }
  - { offset: 0x5F77, size: 0x8, addend: 0x0, symName: _str2chars, symObjAddr: 0x3A0, symBinAddr: 0x43A0, symSize: 0x70 }
  - { offset: 0x5FAD, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData rotationRate]', symObjAddr: 0x410, symBinAddr: 0x4410, symSize: 0x48 }
  - { offset: 0x5FE4, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData customRotationRate]', symObjAddr: 0x458, symBinAddr: 0x4458, symSize: 0x40 }
  - { offset: 0x601B, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData setCustomRotationRate:]', symObjAddr: 0x498, symBinAddr: 0x4498, symSize: 0x40 }
  - { offset: 0x605A, size: 0x8, addend: 0x0, symName: __logosLocalCtor_9b794672, symObjAddr: 0x4D8, symBinAddr: 0x44D8, symSize: 0xFEC }
  - { offset: 0x62FD, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x14C4, symBinAddr: 0x54C4, symSize: 0x14C }
  - { offset: 0x635E, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x1610, symBinAddr: 0x5610, symSize: 0x1F0 }
  - { offset: 0x63C5, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x1800, symBinAddr: 0x5800, symSize: 0x198 }
  - { offset: 0x640E, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x1998, symBinAddr: 0x5998, symSize: 0x110 }
  - { offset: 0x6457, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$identifierForVendor', symObjAddr: 0x1AA8, symBinAddr: 0x5AA8, symSize: 0x198 }
  - { offset: 0x64A0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$name', symObjAddr: 0x1C40, symBinAddr: 0x5C40, symSize: 0x198 }
  - { offset: 0x64E9, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$model', symObjAddr: 0x1DD8, symBinAddr: 0x5DD8, symSize: 0x38 }
  - { offset: 0x651F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$localizedModel', symObjAddr: 0x1E10, symBinAddr: 0x5E10, symSize: 0x38 }
  - { offset: 0x6555, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemName', symObjAddr: 0x1E48, symBinAddr: 0x5E48, symSize: 0x38 }
  - { offset: 0x658B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemVersion', symObjAddr: 0x1E80, symBinAddr: 0x5E80, symSize: 0x198 }
  - { offset: 0x65D4, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryState', symObjAddr: 0x2018, symBinAddr: 0x6018, symSize: 0x10C }
  - { offset: 0x661D, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryLevel', symObjAddr: 0x2124, symBinAddr: 0x6124, symSize: 0x10C }
  - { offset: 0x6666, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$orientation', symObjAddr: 0x2230, symBinAddr: 0x6230, symSize: 0x18 }
  - { offset: 0x669C, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x2248, symBinAddr: 0x6248, symSize: 0x10C }
  - { offset: 0x66E5, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x2354, symBinAddr: 0x6354, symSize: 0x12C }
  - { offset: 0x672F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$processorCount', symObjAddr: 0x2480, symBinAddr: 0x6480, symSize: 0x10C }
  - { offset: 0x677C, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x258C, symBinAddr: 0x658C, symSize: 0x644 }
  - { offset: 0x680A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x2BD0, symBinAddr: 0x6BD0, symSize: 0x230 }
  - { offset: 0x6858, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$brightness', symObjAddr: 0x2E00, symBinAddr: 0x6E00, symSize: 0x10C }
  - { offset: 0x68A5, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$bounds', symObjAddr: 0x2F0C, symBinAddr: 0x6F0C, symSize: 0x148 }
  - { offset: 0x68F3, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$scale', symObjAddr: 0x3054, symBinAddr: 0x7054, symSize: 0x10C }
  - { offset: 0x6940, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$nativeBounds', symObjAddr: 0x3160, symBinAddr: 0x7160, symSize: 0x148 }
  - { offset: 0x698E, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$isCaptured', symObjAddr: 0x32A8, symBinAddr: 0x72A8, symSize: 0x1C }
  - { offset: 0x69C7, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$mirroredScreen', symObjAddr: 0x32C4, symBinAddr: 0x72C4, symSize: 0x18 }
  - { offset: 0x6A00, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$AVAudioSession$outputVolume', symObjAddr: 0x32DC, symBinAddr: 0x72DC, symSize: 0x10C }
  - { offset: 0x6A4D, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreenMode$size', symObjAddr: 0x33E8, symBinAddr: 0x73E8, symSize: 0x120 }
  - { offset: 0x6A9B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x3508, symBinAddr: 0x7508, symSize: 0x28C }
  - { offset: 0x6B1F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x3794, symBinAddr: 0x7794, symSize: 0x3BC }
  - { offset: 0x6B8A, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$preferredLanguages', symObjAddr: 0x3B50, symBinAddr: 0x7B50, symSize: 0x8C }
  - { offset: 0x6BC3, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$currentLocale', symObjAddr: 0x3BDC, symBinAddr: 0x7BDC, symSize: 0x178 }
  - { offset: 0x6C10, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$systemLocale', symObjAddr: 0x3D54, symBinAddr: 0x7D54, symSize: 0x178 }
  - { offset: 0x6C5D, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x3ECC, symBinAddr: 0x7ECC, symSize: 0x178 }
  - { offset: 0x6CAA, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x4044, symBinAddr: 0x8044, symSize: 0x178 }
  - { offset: 0x6CF7, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x41BC, symBinAddr: 0x81BC, symSize: 0x178 }
  - { offset: 0x6D44, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x4334, symBinAddr: 0x8334, symSize: 0x148 }
  - { offset: 0x6D92, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x447C, symBinAddr: 0x847C, symSize: 0x150 }
  - { offset: 0x6DDA, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x45CC, symBinAddr: 0x85CC, symSize: 0x1BC }
  - { offset: 0x6E42, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x4788, symBinAddr: 0x8788, symSize: 0x120 }
  - { offset: 0x6E8A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x48A8, symBinAddr: 0x88A8, symSize: 0x160 }
  - { offset: 0x6EF0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x4A08, symBinAddr: 0x8A08, symSize: 0x21C }
  - { offset: 0x6F58, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x4C24, symBinAddr: 0x8C24, symSize: 0x170 }
  - { offset: 0x6FB1, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$customUserAgent', symObjAddr: 0x4D94, symBinAddr: 0x8D94, symSize: 0x16C }
  - { offset: 0x6FFE, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x4F00, symBinAddr: 0x8F00, symSize: 0x19C }
  - { offset: 0x7055, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x509C, symBinAddr: 0x909C, symSize: 0x19C }
  - { offset: 0x70AC, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x5238, symBinAddr: 0x9238, symSize: 0x16C }
  - { offset: 0x710E, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$uname', symObjAddr: 0x53A4, symBinAddr: 0x93A4, symSize: 0xA4 }
  - { offset: 0x7147, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctl', symObjAddr: 0x5448, symBinAddr: 0x9448, symSize: 0x458 }
  - { offset: 0x7234, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctlbyname', symObjAddr: 0x58A0, symBinAddr: 0x98A0, symSize: 0x47C }
  - { offset: 0x7332, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$clock_gettime', symObjAddr: 0x5D1C, symBinAddr: 0x9D1C, symSize: 0x60 }
  - { offset: 0x737A, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$getifaddrs', symObjAddr: 0x5D7C, symBinAddr: 0x9D7C, symSize: 0x6C4 }
  - { offset: 0x7500, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x6440, symBinAddr: 0xA440, symSize: 0x88 }
  - { offset: 0x7548, size: 0x8, addend: 0x0, symName: __logosLocalDtor_fefd86ea, symObjAddr: 0x64C8, symBinAddr: 0xA4C8, symSize: 0x2C }
  - { offset: 0x758C, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus_block_invoke', symObjAddr: 0x64F4, symBinAddr: 0xA4F4, symSize: 0x84 }
  - { offset: 0x75D9, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32r, symObjAddr: 0x6578, symBinAddr: 0xA578, symSize: 0x3C }
  - { offset: 0x75FD, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32r, symObjAddr: 0x65B4, symBinAddr: 0xA5B4, symSize: 0x30 }
  - { offset: 0x7619, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke', symObjAddr: 0x65E4, symBinAddr: 0xA5E4, symSize: 0x84 }
  - { offset: 0x7666, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke_2', symObjAddr: 0x6668, symBinAddr: 0xA668, symSize: 0x60 }
  - { offset: 0x76B6, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b40r, symObjAddr: 0x66C8, symBinAddr: 0xA6C8, symSize: 0x5C }
  - { offset: 0x76DA, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s40r, symObjAddr: 0x6724, symBinAddr: 0xA724, symSize: 0x44 }
  - { offset: 0x76F6, size: 0x8, addend: 0x0, symName: ___Block_byref_object_copy_, symObjAddr: 0x6768, symBinAddr: 0xA768, symSize: 0x58 }
  - { offset: 0x771A, size: 0x8, addend: 0x0, symName: ___Block_byref_object_dispose_, symObjAddr: 0x67C0, symBinAddr: 0xA7C0, symSize: 0x30 }
  - { offset: 0x7736, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$advertisingIdentifier_block_invoke', symObjAddr: 0x67F0, symBinAddr: 0xA7F0, symSize: 0x84 }
  - { offset: 0x7783, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled_block_invoke', symObjAddr: 0x6874, symBinAddr: 0xA874, symSize: 0xA0 }
  - { offset: 0x77EC, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$identifierForVendor_block_invoke', symObjAddr: 0x6914, symBinAddr: 0xA914, symSize: 0x84 }
  - { offset: 0x7839, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$name_block_invoke', symObjAddr: 0x6998, symBinAddr: 0xA998, symSize: 0x68 }
  - { offset: 0x7886, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$systemVersion_block_invoke', symObjAddr: 0x6A00, symBinAddr: 0xAA00, symSize: 0x68 }
  - { offset: 0x78D3, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryState_block_invoke', symObjAddr: 0x6A68, symBinAddr: 0xAA68, symSize: 0x74 }
  - { offset: 0x793C, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryLevel_block_invoke', symObjAddr: 0x6ADC, symBinAddr: 0xAADC, symSize: 0x68 }
  - { offset: 0x7989, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$systemUptime_block_invoke', symObjAddr: 0x6B44, symBinAddr: 0xAB44, symSize: 0x8C }
  - { offset: 0x79F2, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$physicalMemory_block_invoke', symObjAddr: 0x6BD0, symBinAddr: 0xABD0, symSize: 0x78 }
  - { offset: 0x7A60, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$processorCount_block_invoke', symObjAddr: 0x6C48, symBinAddr: 0xAC48, symSize: 0x78 }
  - { offset: 0x7ACE, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$operatingSystemVersion_block_invoke', symObjAddr: 0x6CC0, symBinAddr: 0xACC0, symSize: 0x68 }
  - { offset: 0x7B1F, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIWindow$safeAreaInsets_block_invoke', symObjAddr: 0x6D28, symBinAddr: 0xAD28, symSize: 0x164 }
  - { offset: 0x7B9C, size: 0x8, addend: 0x0, symName: _UIEdgeInsetsMake, symObjAddr: 0x6E8C, symBinAddr: 0xAE8C, symSize: 0x4C }
  - { offset: 0x7BFC, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$brightness_block_invoke', symObjAddr: 0x6ED8, symBinAddr: 0xAED8, symSize: 0x7C }
  - { offset: 0x7C6A, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$bounds_block_invoke', symObjAddr: 0x6F54, symBinAddr: 0xAF54, symSize: 0x130 }
  - { offset: 0x7D06, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$scale_block_invoke', symObjAddr: 0x7084, symBinAddr: 0xB084, symSize: 0x7C }
  - { offset: 0x7D74, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$nativeBounds_block_invoke', symObjAddr: 0x7100, symBinAddr: 0xB100, symSize: 0x130 }
  - { offset: 0x7E10, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$AVAudioSession$outputVolume_block_invoke', symObjAddr: 0x7230, symBinAddr: 0xB230, symSize: 0x7C }
  - { offset: 0x7E7E, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreenMode$size_block_invoke', symObjAddr: 0x72AC, symBinAddr: 0xB2AC, symSize: 0x11C }
  - { offset: 0x7F19, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke', symObjAddr: 0x73C8, symBinAddr: 0xB3C8, symSize: 0xB4 }
  - { offset: 0x7F81, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32s, symObjAddr: 0x747C, symBinAddr: 0xB47C, symSize: 0x3C }
  - { offset: 0x7FA5, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s, symObjAddr: 0x74B8, symBinAddr: 0xB4B8, symSize: 0x30 }
  - { offset: 0x7FC1, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke.318', symObjAddr: 0x74E8, symBinAddr: 0xB4E8, symSize: 0xB4 }
  - { offset: 0x8029, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$fileExistsAtPath$_block_invoke', symObjAddr: 0x759C, symBinAddr: 0xB59C, symSize: 0xA0 }
  - { offset: 0x80B3, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$currentLocale_block_invoke', symObjAddr: 0x763C, symBinAddr: 0xB63C, symSize: 0xB4 }
  - { offset: 0x8121, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$systemLocale_block_invoke', symObjAddr: 0x76F0, symBinAddr: 0xB6F0, symSize: 0xB4 }
  - { offset: 0x818F, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$localTimeZone_block_invoke', symObjAddr: 0x77A4, symBinAddr: 0xB7A4, symSize: 0xB8 }
  - { offset: 0x81FD, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$systemTimeZone_block_invoke', symObjAddr: 0x785C, symBinAddr: 0xB85C, symSize: 0xB8 }
  - { offset: 0x826B, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$defaultTimeZone_block_invoke', symObjAddr: 0x7914, symBinAddr: 0xB914, symSize: 0xB8 }
  - { offset: 0x82D9, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIStatusBarManager$statusBarFrame_block_invoke', symObjAddr: 0x79CC, symBinAddr: 0xB9CC, symSize: 0xE4 }
  - { offset: 0x8365, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$initWithURL$_block_invoke', symObjAddr: 0x7AB0, symBinAddr: 0xBAB0, symSize: 0x6C }
  - { offset: 0x83B0, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$_block_invoke', symObjAddr: 0x7B1C, symBinAddr: 0xBB1C, symSize: 0x68 }
  - { offset: 0x8401, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$_block_invoke', symObjAddr: 0x7B84, symBinAddr: 0xBB84, symSize: 0xE0 }
  - { offset: 0x844C, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$_block_invoke', symObjAddr: 0x7C64, symBinAddr: 0xBC64, symSize: 0x6C }
  - { offset: 0x8497, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$_block_invoke', symObjAddr: 0x7CD0, symBinAddr: 0xBCD0, symSize: 0x68 }
  - { offset: 0x84E8, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$setCustomUserAgent$_block_invoke', symObjAddr: 0x7D38, symBinAddr: 0xBD38, symSize: 0x68 }
  - { offset: 0x8539, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$customUserAgent_block_invoke', symObjAddr: 0x7DA0, symBinAddr: 0xBDA0, symSize: 0x68 }
  - { offset: 0x858A, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology_block_invoke', symObjAddr: 0x7E08, symBinAddr: 0xBE08, symSize: 0x26C }
  - { offset: 0x8632, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders_block_invoke', symObjAddr: 0x8074, symBinAddr: 0xC074, symSize: 0x48C }
  - { offset: 0x86DA, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$_block_invoke', symObjAddr: 0x8500, symBinAddr: 0xC500, symSize: 0x164 }
  - { offset: 0x877F, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b, symObjAddr: 0x8664, symBinAddr: 0xC664, symSize: 0x3C }
  - { offset: 0x87A3, size: 0x8, addend: 0x0, symName: _randomRadiansPerSecond, symObjAddr: 0x86A0, symBinAddr: 0xC6A0, symSize: 0x48 }
  - { offset: 0x87CD, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$uname_block_invoke', symObjAddr: 0x86E8, symBinAddr: 0xC6E8, symSize: 0xB4 }
  - { offset: 0x8836, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke', symObjAddr: 0x879C, symBinAddr: 0xC79C, symSize: 0x7C }
  - { offset: 0x889E, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke_2', symObjAddr: 0x8818, symBinAddr: 0xC818, symSize: 0x6C }
  - { offset: 0x88EF, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke', symObjAddr: 0x8884, symBinAddr: 0xC884, symSize: 0xC4 }
  - { offset: 0x8955, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke_2', symObjAddr: 0x8948, symBinAddr: 0xC948, symSize: 0xC4 }
  - { offset: 0x89BB, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$getifaddrs_block_invoke', symObjAddr: 0x8A0C, symBinAddr: 0xCA0C, symSize: 0x90 }
  - { offset: 0x8A0C, size: 0x8, addend: 0x0, symName: _modifyInterfaceIP, symObjAddr: 0x8A9C, symBinAddr: 0xCA9C, symSize: 0x170 }
  - { offset: 0x8A9F, size: 0x8, addend: 0x0, symName: _createInterface, symObjAddr: 0x8C0C, symBinAddr: 0xCC0C, symSize: 0x3F8 }
  - { offset: 0x8B48, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x9004, symBinAddr: 0xD004, symSize: 0xC }
  - { offset: 0x8B62, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x9010, symBinAddr: 0xD010, symSize: 0xC }
  - { offset: 0x8B7C, size: 0x8, addend: 0x0, symName: _cleanup, symObjAddr: 0x901C, symBinAddr: 0xD01C, symSize: 0x3C }
  - { offset: 0x8B92, size: 0x8, addend: 0x0, symName: ___GLOBAL_init_65535, symObjAddr: 0x9634, symBinAddr: 0xD058, symSize: 0x34 }
  - { offset: 0xA668, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath, symObjAddr: 0x0, symBinAddr: 0xD08C, symSize: 0x11C }
  - { offset: 0xA681, size: 0x8, addend: 0x0, symName: _kLogFilePath, symObjAddr: 0xEA8, symBinAddr: 0x18530, symSize: 0x0 }
  - { offset: 0xA6E8, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath, symObjAddr: 0x0, symBinAddr: 0xD08C, symSize: 0x11C }
  - { offset: 0xA709, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath.onceToken, symObjAddr: 0x3E60, symBinAddr: 0x186E8, symSize: 0x0 }
  - { offset: 0xA7AE, size: 0x8, addend: 0x0, symName: _logFileHandle, symObjAddr: 0x3E70, symBinAddr: 0x186F8, symSize: 0x0 }
  - { offset: 0xA82E, size: 0x8, addend: 0x0, symName: _logQueue, symObjAddr: 0x3E68, symBinAddr: 0x186F0, symSize: 0x0 }
  - { offset: 0xA853, size: 0x8, addend: 0x0, symName: _kMaxFileSize, symObjAddr: 0xEB0, symBinAddr: 0x18538, symSize: 0x0 }
  - { offset: 0xA868, size: 0x8, addend: 0x0, symName: _logCount, symObjAddr: 0x3E78, symBinAddr: 0x18700, symSize: 0x0 }
  - { offset: 0xA986, size: 0x8, addend: 0x0, symName: ___XSLogSetupLogWithFilePath_block_invoke, symObjAddr: 0x11C, symBinAddr: 0xD1A8, symSize: 0x88 }
  - { offset: 0xA9D0, size: 0x8, addend: 0x0, symName: _setupLogFileHandle, symObjAddr: 0x1A4, symBinAddr: 0xD230, symSize: 0x184 }
  - { offset: 0xA9F4, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFileName, symObjAddr: 0x394, symBinAddr: 0xD3B4, symSize: 0x98 }
  - { offset: 0xAA26, size: 0x8, addend: 0x0, symName: _getLogFilePath, symObjAddr: 0x42C, symBinAddr: 0xD44C, symSize: 0x100 }
  - { offset: 0xAA78, size: 0x8, addend: 0x0, symName: _XSLogRedirectNSLog, symObjAddr: 0x52C, symBinAddr: 0xD54C, symSize: 0xC4 }
  - { offset: 0xAAAA, size: 0x8, addend: 0x0, symName: _XSLogMessage, symObjAddr: 0x5F0, symBinAddr: 0xD610, symSize: 0x118 }
  - { offset: 0xAAEB, size: 0x8, addend: 0x0, symName: ___XSLogMessage_block_invoke, symObjAddr: 0x708, symBinAddr: 0xD728, symSize: 0x2D0 }
  - { offset: 0xAB77, size: 0x8, addend: 0x0, symName: _checkAndRollLogFile, symObjAddr: 0x9D8, symBinAddr: 0xD9F8, symSize: 0x29C }
...
